.success {
  text-align: center;
  margin-top: 80px;
  margin-bottom: 122px;
  @include sp {
    margin-top: getsp375(80px);
    margin-bottom: getsp375(40px);
  }

  &__header {
    font-family: $shuei;
    font-size: 2rem;
    line-height: getem(20, 25);
    letter-spacing: 0.1em;
    margin-bottom: 46px;
    @include sp {
      font-size: getsp375(3.6rem);
      margin-bottom: getsp375(46px);
    }
  }

  &__content {
    font-size: 1.6rem;
    font-weight: $medium;
    line-height: getem(16, 36);
    letter-spacing: 0.1em;
    margin-bottom: 61px;
    @include sp {
      font-size: getsp375(2.5rem);
      margin-bottom: getsp375(30px);
    }
  }

  &__btn-container {
    display: flex;
    justify-content: center;
  }
}